Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85034 - Bad "do you want to save dialog"
Summary: Bad "do you want to save dialog"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 23:45 UTC by Owen Taylor
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 20:04:28 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-02-24 23:45:15 UTC
You have made changes to the current runlevel
 Do you want to save the changes?

                                No      Yes

A) No/Yes is bad

B) Need a cancel here, especially since the user
   probably wasn't expecting that menu item to 
   require them to save changes.

See section about Save confirmation alerts:

http://developer.gnome.org/projects/gup/hig/1.0/windows.html#alerts-confirmation

For the correct buttons.

Comment 1 Daniel Walsh 2003-03-04 19:04:49 UTC
Fixed in 8.5.1 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.